page-list-master {
    // .list {
    //     padding: 0 30px;
    // }
    .item-ios {
        background-color: transparent;
    }
    
    .list-ios {
        .item-wrapper {
            background-color: transparent;
        }   
    }
    
    .discover-navigation {
        .coin-counter {
            margin-right: 8px;
            color: white;
            margin-top: 5px;
        }
        .coin-button {
            img {
                width: 29px;
                margin-top: 4px;
            }
        }
    }
}


